

.carousel .item .text .separator {
margin-top: 20px;
margin-bottom: 20px;
}

.footer_top {
  padding: 0px;
}

.testimonials .testimonial_text_inner p:not(.testimonial_author) {
font-style: italic;
}

.single-product .product .summary .q_accordion_holder.accordion.boxed .ui-accordion-header {
text-transform: none;
font-weight: 400;
font-style: normal;
letter-spacing: 0;
}

nav.main_menu>ul>li>a{
padding: 0 32px;
}

.blog_holder article.format-quote .post_text .quote_author {
padding-top: 13px;
}

nav.main_menu > ul > li > a {
    color: #ffffff;
    font-family: cocon;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: uppercase;
}

img.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span{
    max-width: 100%;
    height: auto;
    margin-top: 7px;
}

.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span